a {  color: #666666; text-decoration: underline}
a:hover {
	text-decoration: underline;
}
td {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	line-height: 20px;
}
.linkGrey {  color: #CCCCCC; text-decoration: none}
.input {  width: 160px}
.heading {  font-family: "Times New Roman", Times, serif; font-size: 16px; color: #666666; font-weight: normal; font-style: italic}
.button {  border-style: outset; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
a.navLink {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 30px;
	text-transform: uppercase;
	line-height: 30px;
}
a.navLink:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 30px;
	text-transform: uppercase;
	line-height: 30px;
}
a.navLinkBlack {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #000000;
	text-decoration: none;
	padding-left: 30px;
	text-transform: uppercase;
	line-height: 30px;
}
a.navLinkBlack:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #000000;
	text-decoration: none;
	padding-left: 30px;
	text-transform: uppercase;
	line-height: 30px;
}
.linkPale {
	color: #CCCC99;
	text-decoration: none;
}
h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
}